.toplevel_page_customer-feedback-form-customer-feedback-form .wf-admin-notice,
.toplevel_page_customer-feedback-form-customer-feedback-form .update-nag,
.toplevel_page_customer-feedback-form-customer-feedback-form .pum-alerts,
.toplevel_page_customer-feedback-form-customer-feedback-form .dtq-notice,
.toplevel_page_customer-feedback-form-customer-feedback-form .wf-admin-notice, 
.toplevel_page_customer-feedback-form-customer-feedback-form .wps-rating { display: none !important; }


article.post-246230 h1.entry-title.main_title{color: #373435;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    line-height: 1.2em;}

.post-246230 form#feedbackform input[type="submit"] {
    background-color: #d2232a !Important;
    border-color: #d2232a !Important;
}


.page-id-246230 div#left-area {
    display: flex;
    justify-content: center;
    margin-bottom: 70px;
}

.page-id-246230 .et-l.et-l--post {
    width: 60%;
    margin: auto;
    margin-top: 70px;
    margin-bottom: 80px;
}

.page-id-246230 div#page-container {
    background: #fff;
}
.page-id-246230  .et_builder_inner_content > h1 {
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 20px;
    letter-spacing: 0.5px;
    font-weight: 600;
}

.page-id-246230  .et_builder_inner_content > p{
    margin-bottom: 40px !important;
    padding-top: 20px;
    color: #15bd15;
    font-size: 15px;
    font-weight: 400;
}

.page-id-246230  form#feedbackform {
    background-color: #FFFFFF;
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    box-shadow: 0px 10px 28px 0px rgb(122 122 122 / 12%);
}


@media (width < 600px) {
    .page-id-246230  #left-area article{
        width: 100%;
    }
    
    .page-id-246230 div#main-content > .container {
        margin: 0px 0 !important;
        width: 100%;
        padding: 34px 20px;
    }

    .page-id-246230 .et-l.et-l--post {
        width: 100%;
        padding: 0 15px;
    }
    .page-id-246230 form#feedbackform > div {
        width: 100%;
    }
    .page-id-246230  .et_builder_inner_content > h1 {
        font-size: 25px;
    }
}